[osg-users] Mac OS X Snow Leopard

stefan nortd stefan at nortd.com
Tue Nov 3 03:30:00 PST 2009


> If you switch your xcode-projects to gcc 4.0
> the current 2.8.x source builds fine for 10.4 on Snow Leopard. 

Nope, switching to gcc 4.0 does not make any difference for me. And BTW there is no 10.4 SDK on snow leopard.

/stefan

------------------------
stefan hechenberger

http://linear.nortd.com

------------------
Read this topic online here:
http://forum.openscenegraph.org/viewtopic.php?p=19097#19097







More information about the osg-users mailing list